/*     195936 : 공백      */
.solid_line__195936__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195936__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195936__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195936__ {height:50px}
}

/*     195937 : 타이틀 텍스트      */
.title__195937__ {font-size:0}
.title__195937__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195937__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195937__.style_top p {padding-top:10px}
.title__195937__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195937__.style_right p {padding-right:14px}
.title__195937__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195937__.style_bottom p {padding-bottom:12px}
.title__195937__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195937__.style_left p {padding-left:14px}
.title__195937__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195937__.style_circle1 p {padding-left:18px}
.title__195937__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195937__.style_circle2 p {padding-left:18px}
.title__195937__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195937__ p {font-size:40px}
	.title__195937__.style_top p:before {width:40px}
	.title__195937__.style_right p:before {height:40px}
	.title__195937__.style_bottom p:before {width:40px}
	.title__195937__.style_left p:before {height:40px}
}

/*     195938 : 장문 텍스트      */
.textarea__195938__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195938__ p {font-size:16px}
}

/*     168600 : 롤링 이미지      */
.img_rolling__168600__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168600__ * {box-sizing:border-box}
.img_rolling__168600__ a {display:block}
.img_rolling__168600__ .inner {display:block;overflow:hidden}
.img_rolling__168600__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168600__ .inner img {float:left;vertical-align:top;transition:all .2s ease}

/*     168601 : 롤링 이미지      */
.img_rolling__168601__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168601__ * {box-sizing:border-box}
.img_rolling__168601__ a {display:block}
.img_rolling__168601__ .inner {display:block;overflow:hidden}
.img_rolling__168601__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168601__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168601__ .inner img.on {display:none}

/*     168602 : 롤링 이미지      */
.img_rolling__168602__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168602__ * {box-sizing:border-box}
.img_rolling__168602__ a {display:block}
.img_rolling__168602__ .inner {display:block;overflow:hidden}
.img_rolling__168602__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168602__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168602__ .inner img.on {display:none}

/*     168603 : 롤링 이미지      */
.img_rolling__168603__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168603__ * {box-sizing:border-box}
.img_rolling__168603__ a {display:block}
.img_rolling__168603__ .inner {display:block;overflow:hidden}
.img_rolling__168603__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168603__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168603__ .inner img.on {display:none}

/*     200024 : 롤링 이미지      */
.img_rolling__200024__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__200024__ * {box-sizing:border-box}
.img_rolling__200024__ a {display:block}
.img_rolling__200024__ .inner {display:block;overflow:hidden}
.img_rolling__200024__ .inner:after {content:'';display:block;clear:both}
.img_rolling__200024__ .inner img {float:left;vertical-align:top;}


/*     195985 : 타이틀      */
.title__195985__ {}
.title__195985__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__195985__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__195985__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__195985__ p {font-size:22px;}
	.title__195985__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__195985__ p {font-size:30px;}
	.title__195985__ p span {padding:0 30px;}
}

/*     195986 : 공백      */
.solid_line__195986__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__195986__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195986__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195986__ {height:0px}
}

/*     195979 : 이미지      */
.img__195979__ {max-width:100%}
.img__195979__ * {box-sizing:border-box}
.img__195979__ a {display:block;vertical-align:top}
.img__195979__ img {width:250px;vertical-align:top}

/*     195980 : 타이틀 텍스트      */
.title__195980__ {font-size:0}
.title__195980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195980__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195980__.style_top p {padding-top:10px}
.title__195980__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195980__.style_right p {padding-right:14px}
.title__195980__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195980__.style_bottom p {padding-bottom:12px}
.title__195980__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195980__.style_left p {padding-left:14px}
.title__195980__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195980__.style_circle1 p {padding-left:18px}
.title__195980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195980__.style_circle2 p {padding-left:18px}
.title__195980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195980__ p {font-size:20px}
	.title__195980__.style_top p:before {width:20px}
	.title__195980__.style_right p:before {height:20px}
	.title__195980__.style_bottom p:before {width:20px}
	.title__195980__.style_left p:before {height:20px}
}

/*     195981 : 이미지      */
.img__195981__ {max-width:100%}
.img__195981__ * {box-sizing:border-box}
.img__195981__ a {display:block;vertical-align:top}
.img__195981__ img {width:250px;vertical-align:top}

/*     195982 : 타이틀 텍스트      */
.title__195982__ {font-size:0}
.title__195982__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195982__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195982__.style_top p {padding-top:10px}
.title__195982__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195982__.style_right p {padding-right:14px}
.title__195982__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195982__.style_bottom p {padding-bottom:12px}
.title__195982__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195982__.style_left p {padding-left:14px}
.title__195982__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195982__.style_circle1 p {padding-left:18px}
.title__195982__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195982__.style_circle2 p {padding-left:18px}
.title__195982__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195982__ p {font-size:20px}
	.title__195982__.style_top p:before {width:20px}
	.title__195982__.style_right p:before {height:20px}
	.title__195982__.style_bottom p:before {width:20px}
	.title__195982__.style_left p:before {height:20px}
}

/*     195983 : 이미지      */
.img__195983__ {max-width:100%}
.img__195983__ * {box-sizing:border-box}
.img__195983__ a {display:block;vertical-align:top}
.img__195983__ img {width:250px;vertical-align:top}

/*     195984 : 타이틀 텍스트      */
.title__195984__ {font-size:0}
.title__195984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195984__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195984__.style_top p {padding-top:10px}
.title__195984__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195984__.style_right p {padding-right:14px}
.title__195984__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195984__.style_bottom p {padding-bottom:12px}
.title__195984__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195984__.style_left p {padding-left:14px}
.title__195984__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195984__.style_circle1 p {padding-left:18px}
.title__195984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195984__.style_circle2 p {padding-left:18px}
.title__195984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195984__ p {font-size:20px}
	.title__195984__.style_top p:before {width:20px}
	.title__195984__.style_right p:before {height:20px}
	.title__195984__.style_bottom p:before {width:20px}
	.title__195984__.style_left p:before {height:20px}
}

/*     168608 : 공백      */
.solid_line__168608__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__168608__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168608__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168608__ {height:0px}
}

/*     168609 : 타이틀 텍스트      */
.title__168609__ {font-size:0}
.title__168609__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__168609__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__168609__.style_top p {padding-top:10px}
.title__168609__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__168609__.style_right p {padding-right:14px}
.title__168609__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__168609__.style_bottom p {padding-bottom:12px}
.title__168609__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__168609__.style_left p {padding-left:14px}
.title__168609__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__168609__.style_circle1 p {padding-left:18px}
.title__168609__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168609__.style_circle2 p {padding-left:18px}
.title__168609__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168609__ p {font-size:20px}
	.title__168609__.style_top p:before {width:20px}
	.title__168609__.style_right p:before {height:20px}
	.title__168609__.style_bottom p:before {width:20px}
	.title__168609__.style_left p:before {height:20px}
}

/*     168610 : 공백      */
.solid_line__168610__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__168610__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168610__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168610__ {height:0px}
}

/*     168611 : 장문 텍스트      */
.textarea__168611__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__168611__ p {font-size:16px; line-height:1.6em;}
}

/*     168612 : 공백      */
.solid_line__168612__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__168612__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168612__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168612__ {height:0px}
}

/*     195795 : 롤 오버 모션 박스      */
.img_ratio__195795__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195795__ * {box-sizing:border-box;}
.img_ratio__195795__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195795__ .img_inner .figure {display:block;}
.img_ratio__195795__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195795__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195795__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__195795__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__195795__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__195795__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195795__ {height:200px;}
	.img_ratio__195795__ .img_inner {height:200px;}
	.img_ratio__195795__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195795__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195795__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195795__ {height:230px;}
	.img_ratio__195795__ .img_inner {height:230px;}
	.img_ratio__195795__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195795__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195795__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195795__ .img_inner .caption .cont {font-size:15px;}
}

/*     195796 : 롤 오버 모션 박스      */
.img_ratio__195796__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195796__ * {box-sizing:border-box;}
.img_ratio__195796__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195796__ .img_inner .figure {display:block;}
.img_ratio__195796__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195796__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195796__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__195796__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__195796__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__195796__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195796__ {height:200px;}
	.img_ratio__195796__ .img_inner {height:200px;}
	.img_ratio__195796__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195796__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195796__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195796__ {height:230px;}
	.img_ratio__195796__ .img_inner {height:230px;}
	.img_ratio__195796__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195796__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195796__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195796__ .img_inner .caption .cont {font-size:15px;}
}

/*     195797 : 공백      */
.solid_line__195797__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__195797__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195797__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195797__ {height:0px}
}

/*     195798 : 롤 오버 모션 박스      */
.img_ratio__195798__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195798__ * {box-sizing:border-box;}
.img_ratio__195798__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195798__ .img_inner .figure {display:block;}
.img_ratio__195798__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195798__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195798__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__195798__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__195798__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__195798__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195798__ {height:200px;}
	.img_ratio__195798__ .img_inner {height:200px;}
	.img_ratio__195798__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195798__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195798__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195798__ {height:230px;}
	.img_ratio__195798__ .img_inner {height:230px;}
	.img_ratio__195798__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195798__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195798__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195798__ .img_inner .caption .cont {font-size:15px;}
}

/*     195799 : 롤 오버 모션 박스      */
.img_ratio__195799__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__195799__ * {box-sizing:border-box;}
.img_ratio__195799__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__195799__ .img_inner .figure {display:block;}
.img_ratio__195799__ .img_inner .figure img {vertical-align:top;}
.img_ratio__195799__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__195799__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__195799__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__195799__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__195799__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__195799__ {height:200px;}
	.img_ratio__195799__ .img_inner {height:200px;}
	.img_ratio__195799__ .img_inner .caption {margin-top:15px;}
	.img_ratio__195799__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__195799__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__195799__ {height:230px;}
	.img_ratio__195799__ .img_inner {height:230px;}
	.img_ratio__195799__ .img_inner .caption {margin-top:18px;}
	.img_ratio__195799__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__195799__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__195799__ .img_inner .caption .cont {font-size:15px;}
}

/*     183185 : 공백      */
.solid_line__183185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183185__ {height:40px}
}

/*     183186 : 한줄 텍스트      */
.text__183186__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183186__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183186__ p {font-size:20px}
}

/*     183187 : 실선      */
.solid_line__183187__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__183187__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__183187__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__183187__ {height:20px}
}

/*     183188 : 공백      */
.solid_line__183188__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__183188__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183188__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183188__ {height:5px}
}

/*     183189 : 한줄 텍스트      */
.text__183189__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183189__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183189__ p {font-size:45px}
}

/*     183190 : 공백      */
.solid_line__183190__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__183190__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183190__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183190__ {height:0px}
}

/*     183191 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183191__ .inline_block__183191__ {display:inline-block;vertical-align:top}
.text_wrap__183191__ .inline_block__183191__ .inner__183191__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183191__ .inline_block__183191__ .inner__183191__ .icon__183191__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183191__ .inline_block__183191__ .inner__183191__ .icon__183191__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__183191__ .inline_block__183191__ .inner__183191__ .text__183191__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183191__.s_size_75 .inline_block__183191__ .inner__183191__ .icon__183191__ {padding-right:.5em;font-size:.75em}
.text_wrap__183191__.s_size_100 .inline_block__183191__ .inner__183191__ .icon__183191__ {padding-right:.5em;font-size:1em}
.text_wrap__183191__.s_size_150 .inline_block__183191__ .inner__183191__ .icon__183191__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183191__.s_size_200 .inline_block__183191__ .inner__183191__ .icon__183191__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183191__.s_size_250 .inline_block__183191__ .inner__183191__ .icon__183191__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183191__ .inline_block__183191__ .inner__183191__ {font-size:20px}
}

/*     183192 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183192__ .inline_block__183192__ {display:inline-block;vertical-align:top}
.text_wrap__183192__ .inline_block__183192__ .inner__183192__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183192__ .inline_block__183192__ .inner__183192__ .icon__183192__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183192__ .inline_block__183192__ .inner__183192__ .icon__183192__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__183192__ .inline_block__183192__ .inner__183192__ .text__183192__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183192__.s_size_75 .inline_block__183192__ .inner__183192__ .icon__183192__ {padding-right:.5em;font-size:.75em}
.text_wrap__183192__.s_size_100 .inline_block__183192__ .inner__183192__ .icon__183192__ {padding-right:.5em;font-size:1em}
.text_wrap__183192__.s_size_150 .inline_block__183192__ .inner__183192__ .icon__183192__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183192__.s_size_200 .inline_block__183192__ .inner__183192__ .icon__183192__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183192__.s_size_250 .inline_block__183192__ .inner__183192__ .icon__183192__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183192__ .inline_block__183192__ .inner__183192__ {font-size:20px}
}

/*     183193 : 공백      */
.solid_line__183193__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183193__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183193__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183193__ {height:5px}
}

/*     183194 : 한줄 텍스트      */
.text__183194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183194__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183194__ p {font-size:15px}
}

/*     183195 : 한줄 텍스트      */
.text__183195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183195__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183195__ p {font-size:15px}
}

/*     183196 : 한줄 텍스트      */
.text__183196__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183196__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183196__ p {font-size:15px}
}

/*     183197 : 한줄 텍스트      */
.text__183197__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183197__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183197__ p {font-size:15px}
}

/*     183198 : 공백      */
.solid_line__183198__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183198__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183198__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183198__ {height:40px}
}

/*     183199 : 공백      */
.solid_line__183199__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__183199__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183199__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183199__ {height:70px}
}

/*     183200 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183200__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183200__ a span {display:inline-block;position:relative}
.icon_button__183200__.style_line a {background:transparent;color:#ffffff}

.icon_button__183200__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183200__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183200__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183201 : 공백      */
.solid_line__183201__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183201__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183201__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183201__ {height:5px}
}

/*     183202 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183202__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183202__ a span {display:inline-block;position:relative}
.icon_button__183202__.style_line a {background:transparent;color:#ffffff}

.icon_button__183202__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183202__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183202__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183203 : 공백      */
.solid_line__183203__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183203__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183203__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183203__ {height:5px}
}

/*     183204 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183204__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183204__ a span {display:inline-block;position:relative}
.icon_button__183204__.style_line a {background:transparent;color:#ffffff}

.icon_button__183204__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183204__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183204__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183205 : 공백      */
.solid_line__183205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183205__ {height:0px}
}

